<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <userSettings>
        <Interface.Properties.Settings>
            <setting name="Licence1" serializeAs="String">
                <value />
            </setting>
            <setting name="Licence2" serializeAs="String">
                <value />
            </setting>
            <setting name="PositionNormalManipuratorFlg" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PositionCameraManipuratorFlg" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="BoxColor" serializeAs="String">
                <value>67, 78, 77, 255</value>
            </setting>
            <setting name="ViewBackBorderColor" serializeAs="String">
                <value>225, 231, 240, 255</value>
            </setting>
            <setting name="SettingVer" serializeAs="String">
                <value>4.0.0.9</value>
            </setting>
            <setting name="FKControlerXColor" serializeAs="String">
                <value>0.3, 0.3, 0.3</value>
            </setting>
            <setting name="FKControlerYColor" serializeAs="String">
                <value>0.45, 0.45, 0.45</value>
            </setting>
            <setting name="FKControlerZColor" serializeAs="String">
                <value>0.8, 0.8, 0.8</value>
            </setting>
            <setting name="ImportManipuratorXColor" serializeAs="String">
                <value>0.3, 0.3, 0.3</value>
            </setting>
            <setting name="ImportManipuratorYColor" serializeAs="String">
                <value>0.45, 0.45, 0.45</value>
            </setting>
            <setting name="ImportManipuratorZColor" serializeAs="String">
                <value>0.8, 0.8, 0.8</value>
            </setting>
            <setting name="ImportModelColor" serializeAs="String">
                <value>0.8, 0.84, 0.96</value>
            </setting>
            <setting name="ImportModelShadowColor" serializeAs="String">
                <value>0.07, 0.09, 0.2</value>
            </setting>
            <setting name="SelectBoxColor" serializeAs="String">
                <value>220, 160, 15, 255</value>
            </setting>
            <setting name="DisableBoxColor" serializeAs="String">
                <value>37, 48, 47, 255</value>
            </setting>
            <setting name="ShoulderLinkFlg" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SkechFaceFlg" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="HandLibrary_IconSizeSliderValue" serializeAs="String">
                <value>110</value>
            </setting>
            <setting name="HandLinkFlg" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="BoxGridSnapFlg" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="EasyShadowFlg" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PropertyGridSizeSlider" serializeAs="String">
                <value>34</value>
            </setting>
            <setting name="ObjectListSizeSlider" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="CameraToolSizeSlider" serializeAs="String">
                <value>34</value>
            </setting>
            <setting name="SelectViewModeCheck" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DrawGroundCheck" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DrawBoxCheck" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="MainLightDir" serializeAs="String">
                <value>0.5477864, 0.619898856, 0.561832249</value>
            </setting>
            <setting name="EffectIconSizeSlider" serializeAs="String">
                <value>128</value>
            </setting>
            <setting name="WindowTopColor" serializeAs="String">
                <value>#FF505052</value>
            </setting>
            <setting name="WindowBottomColor" serializeAs="String">
                <value>#FF141416</value>
            </setting>
            <setting name="PoseControllerColor" serializeAs="String">
                <value>255, 255, 255, 255</value>
            </setting>
            <setting name="PoseControllerSelectColor" serializeAs="String">
                <value>80, 90, 255, 255</value>
            </setting>
            <setting name="PoseControllerMiniViewColor" serializeAs="String">
                <value>255, 90, 80, 255</value>
            </setting>
            <setting name="WorkingCameraFOV" serializeAs="String">
                <value>28</value>
            </setting>
            <setting name="EffectButtonSizeSlider" serializeAs="String">
                <value>28</value>
            </setting>
            <setting name="GridToolX" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="GridToolY" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="GridToolSelectedIndex" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="AutoFootFlg" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="MainViewBackGroundColor1" serializeAs="String">
                <value>162, 159, 155, 255</value>
            </setting>
            <setting name="MainViewBackGroundColor2" serializeAs="String">
                <value>49, 52, 57, 255</value>
            </setting>
            <setting name="MainViewBackGroundColor3" serializeAs="String">
                <value>10, 12, 14, 255</value>
            </setting>
            <setting name="WhiteBackgroundCheckBoxFlg" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SimpleModeCheckBoxFlg" serializeAs="String">
                <value>False</value>
            </setting>
        </Interface.Properties.Settings>
    </userSettings>
</configuration>